﻿﻿@inherits System.Web.Mvc.WebViewPage

<!DOCTYPE html>
<html lang="en" data-ver="13.11">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    <!-- Mobile Metas -->
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Site Metas -->
    <title>HoangGiangFood</title>
    <meta name="keywords" content="">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="shortcut icon" href="~/Assets/giaovien/img/files/logo_hoanggiang.png" type="image/x-icon">
    <link rel="apple-touch-icon" href="~/Assets/giaovien/img/files/apple-touch-icon.png">
    <link href="~/Assets/apphome/css/all.css" rel="stylesheet" />

    @System.Web.Optimization.Styles.Render("~/style/css")
    @System.Web.Optimization.Styles.Render("~/Index/css")

    <link rel="stylesheet" href="//cdnjs.cloudflare.com/ajax/libs/fancybox/2.1.5/jquery.fancybox.min.css" media="screen">

    <link href="~/Assets/apphome/css/Modallogin.min.css" rel="stylesheet" />
    <link href="~/Assets/apphome/css/Slider_customs.min.css" rel="stylesheet" />
    <link href="~/Assets/apphome/css/Header.min.css" rel="stylesheet" />
    <link href="~/Assets/apphome/js/angular-loading-bar-master/src/loading-bar.css" rel="stylesheet" />
  

</head>



<body ng-app="apphome" ng-controller="rootController">
    <div id="loading-bar-container"></div>
    <div >
        <!-- Start Main Top-->
        <header id="header-id">

            <!-- header top -->
            <section class="header-top  ">
                <div class="container" id="container">
                    <div class="row">
                        <div class="col-sm-12">

                        </div>
                    </div>
                    <div class="row site-link">
                        <div class="col-lg-6 col-md-4 col-sm-8">
                            <p class="info"><a href="" style="color:#fff!important"> HOANG GIANG FOOD</a></p>
                        </div>
                        <div class="col-lg-6 col-md-8 col-sm-4">
                            <ul class="action" id="menuAccount">
                                <li class="nonLogged">
                                    <a href="">Hotline: 1900-1966</a>

                                </li>


                            </ul>
                            <ul class="action menutop-right">
                                <li class="nonLogged">
                                    <a ui-sref="xemgiohang">Mua: {{GioHanglengt}} Sản phẩm</a>
                                </li>
                                <li class="nonLogged">
                                    <a ui-sref="huongdanthanhtoan">Hướng dẫn thanh toán</a>
                                </li>
                                <li class="nonLogged">
                                    <a ui-sref="tuyendung">Tuyển dụng</a>
                                </li>

                                <li style="cursor:pointer" ng-show="DaDangNhap==false" onclick="open_login()">
                                    @*<a onclick="open_login()" id="open"><i class="fas fa-user"></i></a>*@
                                    <a href=""
                                       id="messlogin"
                                       data-toggle="popover"
                                       data-placement="right"
                                       data-trigger="focus"
                                       data-popover-content="#contentlogin"><i class="fas fa-user"></i></a>

                                    <div id="contentlogin" style="display:none">

                                        <ol style="padding:10px" class="contentlogin">
                                            <li ng-mouseup="openlogin('DN')"><a><i class="fas fa-user"></i>&nbsp;&nbsp; Đăng nhập</a></li>

                                            <li ng-click="openlogin('DK')"><a><i class="fas fa-clipboard-list"></i>&nbsp;&nbsp;    Đăng ký</a></li>
                                        </ol>
                                    </div>
                                </li>


                                <li ng-show="DaDangNhap==true" class="dropdown" style="margin-right:0px">

                                    <a href=""
                                       class="myPopover"
                                       data-toggle="popover"
                                       data-placement="right" title="Xin chào: {{authentication.fullName}}"
                                       data-trigger="focus"
                                       data-popover-content="#myPopoverContent"><i class="fas fa-user"></i></a>

                                    <div id="myPopoverContent" style="display:none">

                                        <ol style="padding:10px" class="myPopoverContent">
                                            <li><a ui-sref="userprofile({id:1})"><i class="fas fa-user"></i>&nbsp;&nbsp; Thông tin tài khoản</a></li>

                                            <li><a ui-sref="userprofile({id:2})"><i class="fas fa-clipboard-list"></i>&nbsp;&nbsp;    Lịch sử đơn hàng</a></li>
                                        </ol>
                                    </div>



                                </li>
                                <li style="cursor:pointer" ng-show="DaDangNhap==true"><a style="font-size:16px" ng-click="logOut() ">Thoát</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </section>
            <div style="position:relative;z-index:99">
                <div class="col-2"><img ui-sref="trangchu" class="img_logo" src="~/Assets/apphome/images/logo_hoanggiang.png" alt="Alternate Text" /></div>
                <nav class="navbar" id="navbars">
                    <div class="navbrand">

                        <div class="burger" id="burger">
                            <span class="burger-open">
                                <svg xmlns="http://www.w3.org/2000/svg" width="24" height="16">
                                    <g fill="#252a32" fill-rule="evenodd">
                                        <path d="M0 0h24v2H0zM0 7h24v2H0zM0 14h24v2H0z" />
                                    </g>
                                </svg>
                            </span>
                            <span class="burger-close">
                                <svg xmlns="http://www.w3.org/2000/svg" width="20" height="20">
                                    <path fill="#252a32" fill-rule="evenodd" d="M17.778.808l1.414 1.414L11.414 10l7.778 7.778-1.414 1.414L10 11.414l-7.778 7.778-1.414-1.414L8.586 10 .808 2.222 2.222.808 10 8.586 17.778.808z" />
                                </svg>
                            </span>

                        </div>
                        <div class="icon_login">
                            <span class="burger-icon" ng-show="DaDangNhap==false" onclick="open_login()" id="open">
                                <i class="fas fa-user"></i>
                            </span>
                            <span class="burger-icon" ng-show="DaDangNhap==true">
                                <span ng-show="DaDangNhap==true" class="dropdown" style="display:inline">

                                    <a href=""
                                       class="myPopover"
                                       data-toggle="popover"
                                       data-placement="right" title="Xin chào: {{authentication.fullName}}"
                                       data-popover-content="#myPopoverContent"><i class="fas fa-user"></i></a>

                                    <div id="myPopoverContent" style="display:none">

                                        <ol style="padding:10px" class="myPopoverContent">
                                            <li onclick="close_info()"><a ui-sref="userprofile({id:1})"><i class="fas fa-user"></i>&nbsp;&nbsp; Thông tin tài khoản</a></li>

                                            <li onclick="close_info()"><a ui-sref="userprofile({id:2})"><i class="fas fa-clipboard-list"></i>&nbsp;&nbsp;    Lịch sử đơn hàng</a></li>
                                        </ol>
                                    </div>



                                </span>
                                <span style="font-size:16px" ng-click="logOut() ">Thoát</span>
                            </span>


                        </div>



                    </div>
                    <ul class="menu" id="menu">

                        <li ng-click="hidemenu()" class="menu-item" id="home"><a ui-sref-active="activess" class="activess" ui-sref="trangchu">TRANG CHỦ</a></li>
                        <span class="soild_border">|</span>
                        <li ng-click="hidemenu()" class="menu-item">
                            <a ui-sref-active="activess" ui-sref="dathang">SẢN PHẨM </a>


                        </li>
                        <span class="soild_border">|</span>
                        <li ng-click="hidemenu()" class="menu-item"><a ui-sref-active="activess" ui-sref="chinhanh">ĐẠI LÝ</a></li>
                        <span class="soild_border">|</span>
                        <li ng-click="hidemenu()" class="menu-item"><a ui-sref-active="activess" ui-sref="video">VIDEO</a></li>
                        <span class="soild_border">|</span>
                        <li ng-click="hidemenu()" class="menu-item"><a ui-sref-active="activess" ui-sref="hinhanh">HÌNH ẢNH</a></li>
                        <span class="soild_border">|</span>
                        <li ng-click="hidemenu()" class="menu-item"><a ui-sref-active="activess" ui-sref="khuyenmai">KHUYẾN MÃI</a></li>
                        <span class="soild_border">|</span>
                        <li ng-click="hidemenu()" class="menu-item"><a ui-sref-active="activess" ui-sref="gioithieu">LIÊN HỆ</a></li>

                    </ul>

                </nav>

            </div>
            <!-- end header top -->
            <!-- menu -->
        </header>

        <!-- start main body-->
        <div ui-view>



        </div>
        <!--and main body-->
        <!----start Modal đăng nhập ----->
        <div role="dialog" id="LoginModal" aria-modal="true" class="fade modal-login modal show" tabindex="-1" style=" padding-left: 17px;">
            <div role="document" class="modal-dialog">
                <div class="modal-content">
                    <div class="modal-login-content modal-body" ng-init="dangnhap=true">
                        <button type="button" class="close btn btn-" data-dismiss="modal" ng-click="checkmuahang('y')"><span aria-hidden="true">×</span></button>
                        <div class="left-content" ng-show="checkCoTK">
                            <nav class="login-nav nav nav-tabs" role="tablist">
                                <a role="tab" data-rb-event-key="login" id="controlled-tab-tab-login" aria-controls="controlled-tab-tabpane-login" aria-selected="true" class="nav-item nav-link active" ng-class="{active: dangnhap}" ng-click="dangnhap=true">Đăng nhập</a>
                                <a role="tab" data-rb-event-key="register" id="controlled-tab-tab-register" aria-controls="controlled-tab-tabpane-register" tabindex="-1" aria-selected="false" class="nav-item nav-link" ng-class="{active: !dangnhap}" ng-click="dangnhap=false">Đăng ký</a>
                            </nav>
                            <div class="tab-content">
                                <div id="controlled-tab-tabpane-login" style="display:inline" aria-labelledby="controlled-tab-tab-login" role="tabpanel" aria-hidden="false" class="fade tab-pane " ng-show="dangnhap">
                                    <form ng-submit="dangNhap()">
                                        <div class="form-group">
                                            <label>Tài khoản</label><input ng-model="DangNhap.UserName" class="form-control" placeholder="Nhập tài khoản" required>
                                            <p class="valid-feedback"></p>
                                        </div>
                                        <div class="form-group">
                                            <label>Mật khẩu</label>
                                            <div class="password-icon">
                                                <input type="password" ng-model="DangNhap.PassWord" class="form-control" placeholder="Nhập mật khẩu">
                                                <p class="valid-feedback"></p>
                                                <span class="icon"></span>
                                            </div>
                                        </div>
                                        <div class="invalid" style="display: none;"></div>
                                        <div class="form-group clearfix"><a class="btn-forgotpw" title="Forgot password">Quên mật khẩu</a></div>
                                        <div class="modal-footer">
                                            <button class="btn btn btn-primary btn-block" ng-click="checkmuahang('n')" type="button" title="Sign in"> Mua hàng không cần đăng nhập</button>
                                            <button class="btn btn-outline-primary btn-block" type="submit" title="Sign in">Đăng nhập</button>

                                            @*<button class="btn btn-outline-primary btn-block btn-fb" type="button" variant="" title="Sign in with Facebook" id="btn-fb-login">
                                                <span>Đăng nhập bằng Facebook</span>
                                            </button>*@
                                            @*<button class="btn btn-primary btn-block "  type="submit" variant="" title="Mua hàng không cần đăng nhập">

                                            </button>*@
                                        </div>
                                    </form>
                                </div>
                                <div id="controlled-tab-tabpane-register" style="display:inline" aria-labelledby="controlled-tab-tab-register" role="tabpanel" aria-hidden="true" class="fade tab-pane" ng-show="!dangnhap">
                                    <form ng-submit="dangKy()" class="form-horizontal" data-toggle="validator" name="formtest" role="form">
                                        <div class="form-group">
                                            <label>Họ và tên </label>
                                            <input class="form-control" ng-model="DangKy.FullName" required placeholder="Nhập họ và tên" name="FullName" oninvalid="setCustomValidity('Họ và tên không được bỏ trống')" onchange="try{setCustomValidity('')}catch(e){}">
                                        </div>
                                        @*<div class="form-group">
                                        <label>Tên đăng nhập</label><input required ng-model="DangKy.UserName" class="form-control" placeholder="Nhập tên đăng nhập" name="customer.fullname" value="">
                                        </div>*@

                                        <div class="form-group">
                                            <label>Email</label>
                                            <input required ng-model="DangKy.Email" class="form-control" type="email" placeholder="Nhập email của bạn'" name="Email" oninvalid="setCustomValidity('Định dạng mail không hợp lệ')" onchange="try{setCustomValidity('')}catch(e){}">
                                            <p style="color:red"><b>{{ErroEmail}}</b></p>
                                        </div>
                                        <div class="form-group">
                                            <label class="col-form-label">Số điện thoại @*<span ng-show="formtest.PhoneNumber.$error.required" class="has-error text-left">(*)</span>*@</label>
                                            <div class="undefined tel">
                                                <input id="phone " class="form-control" type="text" onafterpaste="this.value=this.value.replace(/[^\d]/g,'')" onkeyup="this.value=this.value.replace(/[^\d]/g,'')" required ng-model="DangKy.PhoneNumber" placeholder="Nhập số điện thoại của bạn vd:0.xxx.xxx.xxx" oninvalid="setCustomValidity('Nhập số điện thoại của bạn vd:0.xxx.xxx.xxx')" onchange="try{setCustomValidity('')}catch(e){}" pattern="(\+84|0)\d{9,9}">
                                            </div>
                                        </div>
                                        <div class="form-group">
                                            <label class="col-form-label">Tỉnh (thành phố)</label>
                                            <div>
                                                <select style="width:100%" placeholder='Nhập hoặc Tỉnh (thành phố)' required ng-model="DangKy.Tinh_TP" ng-options="item.MaTinh_TP as item.TenTinh_TP for item in alltinhthanh" ng-change="changeQuan()" class="form-control" id="tinhdk">
                                                </select>
                                            </div>
                                        </div>

                                        <div class="form-group">
                                            <label class="col-form-label">Quận (huyện)</label>
                                            <div>
                                                <select style="width:100%" required ng-model="itemquanhuyen" ng-options="item as item.TenQuan_Huyen for item in allquanhuyen" ng-change="changeTinh(itemquanhuyen)" class="form-control" id="quandk">
                                                </select>
                                            </div>
                                        </div>

                                        <div class="form-group">
                                            <label>Mật khẩu @*<span ng-show="formtest.passwords.$error.required" class="has-error text-left">(*)</span>*@</label>
                                            <div class="password-icon">
                                                <input type="password" ng-model="DangKy.Password" required id="register_password" class="form-control" placeholder="Nhập mật khẩu" name="passwords" oninvalid="setCustomValidity('Mật khẩu không được bỏ trống')" onchange="try{setCustomValidity('')}catch(e){}">
                                                <p style="color:#ff0000"></p>
                                                <span class="icon"></span>
                                            </div>
                                        </div>
                                        <div class="form-group">
                                            <label>Xác nhận mật khẩu </label>
                                            <input ng-model="confirm_Password" class="form-control" required type="password" id="register_confirm" placeholder="Nhập lại mật khẩu để xác nhận" name="password_confirm" oninvalid="setCustomValidity('Mật khẩu không được bỏ trống')" onchange="try{setCustomValidity('')}catch(e){}">
                                            <span style="color:red"> <b>{{ErroPass}}</b></span>

                                        </div>


                                        <div vc-recaptcha
                                             theme="'light'"
                                             key="model.key"
                                             on-create="setWidgetIds(widgetId)"
                                             on-success="setResponses(response)"
                                             on-expire="cbExpirations()"></div>



                                        <div class="modal-footer">
                                            <button class="btn btn-primary btn-block" type="submit" variant="" title="Đăng ký">Đăng ký</button>
                                        </div>
                                    </form>
                                </div>
                            </div>
                        </div>
                        <div class="left-content" ng-show=checkKoTK>
                            <h5 class="modal-title">Thông tin khách hàng</h5>

                            <form class="form-horizontal" data-toggle="validator" role="form" ng-submit="ThemKhachHang()">
                                <div class="form-group">
                                    <label class="col-form-label">Tên</label>
                                    <div>
                                        <input required type="text" id="namektk" oninvalid="setCustomValidity('Họ tên không được bỏ trống')" onchange="try{setCustomValidity('')}catch(e){}" ng-model="Thongtin.TenKhachHang" class="form-control" placeholder="Nhập tên của bạn" />

                                    </div>
                                </div>
                                <div class="form-group">
                                    <label class="col-form-label">Số điện thoại</label>
                                    <div class="undefined verification-code">
                                        <input class="form-control invalid" type="tel" oninvalid="setCustomValidity('Nhập số điện thoại của bạn vd:0.xxx.xxx.xxx')" onchange="try{setCustomValidity('')}catch(e){}" pattern="(\+84|0)\d{9,9}" required ng-model="Thongtin.SoDienThoai" placeholder="Nhập số điện thoại của bạn" id="phonektk" />

                                    </div>
                                </div>
                                <div class="form-group">
                                    <label class="col-form-label">Tỉnh (thành phố)</label>
                                    <div>
                                        <select style="width:100%" id='tinh' required ng-model="Thongtin.MaTinh_TP" ng-options="item.MaTinh_TP as item.TenTinh_TP for item in alltinhthanh" ng-change="changeQuans()" class="form-control">
                                        </select>
                                    </div>
                                </div>





                                <div class="form-group">
                                    <label class="col-form-label">Quận (huyện)</label>
                                    <div>
                                        <select id='quan' ng-model="itemquanhuyens" style="width:100%" required ng-options="item as item.TenQuan_Huyen for item in allquanhuyen" ng-change="changeTinhs(itemquanhuyens)" class="form-control">
                                        </select>
                                    </div>
                                </div>
                                <div vc-recaptcha
                                     theme="'light'"
                                     key="model.key"
                                     on-create="setWidgetIds(widgetId)"
                                     on-success="setResponses(response)"
                                     on-expire="cbExpirations()"></div>

                                <div class="modal-footer"><button type="submit" class="btn btn-primary btn-block" ng-click="ThanhToan()" title="Tiến hành mua hàng">Tiến hành mua hàng</button></div>
                                <a href="" style="text-align:right;color:blue" ng-click="checkmuahang('y')">Quay về đăng nhập </a>
                            </form>
                        </div>

                        <div class="right-content">
                            <div style="background-color: rgb(255, 170, 64); height: 100%;">
                                @*<img style="width:100%;height:50%" src="~/Assets/images/heoquay500gr.png">
                                <img style="width:100%;height:50%" src="~/Assets/images/heoquaybanhhoi.png">*@
                            </div>

                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!----end Modal đăng nhập ----->
        <!-- Start Footer  -->
        <footer>
            <div class="container">
                <div class="row">
                    <div class="col-sm-4">
                        <h5><b>Công ty TNHH CHẾ BIẾN THỰC PHẨM HOANG GIANG</b></h5>
                        <ul id="footerTerm">
                            <li>
                                <p>Địa chỉ: Số 231 QL 80 ấp Phước Ninh, xã Mong Thọ B, huyện Châu Thành, KG</p>
                            </li>
                            <li>Hotline: 1900-1966</li>
                            <li>Facebook: Vịt quay số 1</li>
                        </ul>
                    </div>
                    <div class="col-sm-4">
                        <h5><b>HỘ KINH DOANH</b></h5>
                        <ul id="footerTerm">
                            <li>
                                <p>Công ty TNHH CHẾ BIẾN THỰC PHẨM HOANG GIANG© 2020</p>
                            </li>
                            <li>Vịt quay số 1 . All rights reserved.</li>
                            <li>Vịt quay số 1 - GPKD số: 1702193185</li>
                        </ul>

                    </div>
                    <div class="col-sm-4" ng-click="Topfootder()" style="cursor:pointer">
                        <h5 style="text-transform: uppercase;"><b>PHƯƠNG THỨC THANH TOÁN</b></h5>
                        <p style="height: 30px;width: 59px;background: url('https://onepay.vn/documents/payment/logo_ngang_30.png') -753px 0px no-repeat;float: left;"></p>
                        <p style="height: 30px;width: 54px;background: url('https://onepay.vn/documents/payment/logo_ngang_30.png') 0px 0px no-repeat;float: left;"></p>
                        <p style="height: 30px;width: 55px;background: url('https://onepay.vn/documents/payment/logo_ngang_30.png') -59px 0px no-repeat;float: left;"></p>
                        <p style="height: 30px;width: 39px;background: url('https://onepay.vn/documents/payment/logo_ngang_30.png') -126px 0px no-repeat;float: left;"></p>
                        <p style="height: 30px;width: 42px;background: url('https://onepay.vn/documents/payment/logo_ngang_30.png') -181px 0px no-repeat;float: left;"></p>
                        <p style="height: 30px;width: 53px;background: url('https://onepay.vn/documents/payment/logo_ngang_30.png') -232px 0px no-repeat;float: left;"></p>
                        <p style="height: 30px;width: 57px;background: url('https://onepay.vn/documents/payment/logo_ngang_30.png') -288px 0px no-repeat;float: left;"></p>
                        <p style="height: 30px;width: 57px;background: url('https://onepay.vn/documents/payment/logo_ngang_30.png') -346px 0px no-repeat;float: left;"></p>
                        <p style="height: 30px;width: 56px;background: url('https://onepay.vn/documents/payment/logo_ngang_30.png') -404px 0px no-repeat;float: left;"></p>
                        <p style="height: 30px;width: 59px;background: url('https://onepay.vn/documents/payment/logo_ngang_30.png') -461px 0px no-repeat;float: left;"></p>
                        <p style="height: 30px;width: 53px;background: url('https://onepay.vn/documents/payment/logo_ngang_30.png') -636px 0px no-repeat;float: left;"></p>
                        <div class="link-box" style="clear:both">
                            <h2 style="display:block"><b>Hướng dẫn thanh toán</b></h2>
                        </div>
                        @*<div style="clear:both">

                            <div style="padding:0px;margin:0px!important" id="histats_counter"></div>
                            <noscript><a href="/" target="_blank"><img src="//sstatic1.histats.com/0.gif?4505085&101" alt="hit tracker" border="0"></a></noscript>

                        </div>*@



                    </div>

                </div>


            </div>





        </footer>
    </div>

        @System.Web.Optimization.Scripts.Render("~/Index/js")

        <script src="//cdnjs.cloudflare.com/ajax/libs/fancybox/2.1.5/jquery.fancybox.min.js"></script>
        <script async defer src="https://maps.googleapis.com/maps/api/js?key=AIzaSyCvSg3UWUNEyRG3snc8g3r9NaaU58b0oCY" type="text/javascript"></script>
        <script src="~/node_modules/lazysizes/lazysizes.min.js"></script>
        <script src="~/Assets/apphome/js/Slider_customs.js"></script>
        <script src="~/Assets/apphome/js/lottie-player.js"></script>
        <script>

            //function onReady(callback) {
            //    var intervalId = window.setInterval(function () {
            //        if (document.getElementsByTagName('body')[0] !== undefined) {
            //            window.clearInterval(intervalId);
            //            callback.call(this);
            //        }
            //    }, 1000);
            //}

            //function setVisible(selector, visible) {
            //    document.querySelector(selector).style.display = visible ? 'block' : 'none';
            //}

            //onReady(function () {
            //    setVisible('.page', true);
            //    setVisible('#loading', false);
            //});







            $(document).ready(function () {
                $("#LoginModal").modal({
                    show: false
                });
            });

            function open_login() {

                $('#LoginModal').modal('show');
            }



            $('.myPopover').popover({
                html: true,
                trigger: 'manual',
                content: function () {
                    var elementId = $(this).attr("data-popover-content");
                    return $(elementId).html();
                }
            }).on("mouseenter", function () {
                var _this = this;
                $(this).popover("show");
                $(this).siblings(".popover").on("mouseleave", function () {
                    $(_this).popover('hide');
                });
            }).on("mouseleave", function () {
                var _this = this;
                setTimeout(function () {
                    if (!$(".popover:hover").length) {
                        $(_this).popover("hide")
                    }
                }, 100);
            });

            $('body').click(function (e) {
                $('.myPopover').popover('hide');
            });

            //var width = document.body.clientWidth;
            //if (width <= 599) {
            //    //document.getElementsByClassName('_2p3a').setAttribute("width", "200px!important");
            //}

            //var _Hasync = _Hasync || [];
            //_Hasync.push(['Histats.start', '1,4505085,4,408,270,55,00011011']);
            //_Hasync.push(['Histats.fasi', '1']);
            //_Hasync.push(['Histats.track_hits', '']);
            //(function () {
            //    var hs = document.createElement('script'); hs.type = 'text/javascript'; hs.async = true;
            //    hs.src = ('//s10.histats.com/js15_as.js');
            //    (document.getElementsByTagName('head')[0] || document.getElementsByTagName('body')[0]).appendChild(hs);
            //})();

        </script>

        <a href="#top" id="back-to-top" title="Back to top" style="display: none;"></a>
        <!-- Load Facebook SDK for JavaScript -->
        <div id="fb-root"></div>
        <script>
            window.fbAsyncInit = function () {
                FB.init({
                    xfbml: true,
                    version: 'v10.0'
                });
            };

            (function (d, s, id) {
                var js, fjs = d.getElementsByTagName(s)[0];
                if (d.getElementById(id)) return;
                js = d.createElement(s); js.id = id;
                js.src = 'https://connect.facebook.net/vi_VN/sdk/xfbml.customerchat.js';
                fjs.parentNode.insertBefore(js, fjs);
            }(document, 'script', 'facebook-jssdk'));</script>

        <!-- Your Chat Plugin code -->
        <div class="fb-customerchat"
             attribution="setup_tool"
             page_id="108703494200978"
             theme_color="#ffc300"
             logged_in_greeting="Chào mừng bạn đến với Vịt Quay Số 1. Hotline : 19001966"
             logged_out_greeting="Chào mừng bạn đến với Vịt Quay Số 1. Hotline : 19001966">
        </div>


        
        </body>

</html>




